Videoportero IP Akuvox AK-R20K-LTE | Cámara 2MP | Audio Bidireccional | Control de Acceso RFID, NFC y PIN | PoE y LTE | IP65 IK07 | Montaje en Superficie

Marca: Akuvox | SKU: AK-R20K-LTE | Categoria: Placas

El panel de videoportero Akuvox AK-R20K-LTE es la unidad exterior ideal para instalaciones que requieren seguridad y control de acceso avanzado. Permite realizar llamadas de visitantes al personal del edificio y gestionar el acceso de forma eficiente. Este modelo integra un sistema de control de acceso robusto, permitiendo la identificación a través de tarjetas o llaveros con tecnología RFID EM de 125 kHz y MF de 13.56 MHz, NFC, así como la introducción de códigos numéricos vía teclado. Dispone de 2 salidas de relé para gestionar hasta dos puertas simultáneamente, con una salida de 12 VDC (400mA) que permite la alimentación directa de la cerradura electrónica, eliminando la necesidad de una fuente de tensión adicional, ya que el equipo se alimenta por PoE estándar. Se pueden generar códigos PIN temporales a través de la aplicación móvil SmartPlus, concediendo accesos limitados y controlados. La comunicación y alimentación del equipo se realizan a través de cables Ethernet y conmutadores PoE (Power over Ethernet), simplificando la instalación y reduciendo el cableado necesario. Adicionalmente, ofrece conectividad LTE para ubicaciones sin infraestructura de red fija, garantizando la máxima flexibilidad. El acceso remoto se facilita mediante la aplicación SmartPlus o vía navegador web, con mantenimiento y gestión en la Nube. Equipado con una cámara de 2 Megapíxeles (1/2.7" CMOS) y sensor infrarrojo, este videoportero ofrece una resolución de 1920x1080 a 25fps, con un amplio ángulo de visión de 110° (H) / 58° (V) y codi

Videoportero IP Akuvox AK-R20K-LTE | Cámara 2MP | Audio Bidireccional | Control de Acceso RFID, NFC y PIN | PoE y LTE | IP65 IK07 | Montaje en Superficie

Preço: Exclusivo para profissionais registados / Inicie sessão para consultar

Especificações Técnicas (AK-R20K-LTE)

MarcaAkuvox
ModeloR20K-LTE
Controlo de acessoAbertura da porta com cartão RFID EM 125 kHz e MF 13.56 MHz, NFC e PIN, com registos
CapacidadeContactos: 1.000 Utilizadores RFID: 5.000 cartões/palavras-passe
TecladoPainel de botões mecânica de chamada numérica com iluminação LED configurável
Saídas2 x relé para fechadura (12V/400mA), 1 x Wiegand OUT e 1 x RS485
Entradas2 x botão de saída e 1 x Wiegand IN
Funções de acesso avançadasAnti-passback (configurável através da Cloud, no Office Project)
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem
Sensor de imagem1/2.7" 2 Megapixel CMOS com sensor infravermelhos e de luz
Ângulo de visão110° (H) / 58° (V)
Resolução de câmara1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Codificação de vídeoH.264 e H.265
ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio
Formato áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info

Perguntas Frequentes & Conformidade Legal (AK-R20K-LTE)

O equipamento Videoportero IP Akuvox AK-R20K-LTE | Cámara 2MP | Audio Bidireccional | Control de Acceso RFID, NFC y PIN | PoE y LTE | IP65 IK07 | Montaje en... (AK-R20K-LTE) inclui garantia oficial em Portugal?

Sim. O Videoportero IP Akuvox AK-R20K-LTE | Cámara 2MP | Audio Bidireccional | Control de Acceso RFID, NFC y PIN | PoE y LTE | IP65 IK07 | Montaje en... (SKU: AK-R20K-LTE) da marca Akuvox é fornecido pela ClickVideoporteiros.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).

Quem pode realizar a instalação certificada do Videoportero IP Akuvox AK-R20K-LTE | Cámara 2MP | Audio Bidireccional | Control de Acceso RFID, NFC y PIN | PoE y LTE | IP65 IK07 | Montaje en... em conformidade com a PSP?

A ClickVideoporteiros.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.

Qual o prazo de entrega e disponibilidade para o AK-R20K-LTE?

Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.

Quais os cenários de aplicação recomendados para o Videoportero IP Akuvox AK-R20K-LTE | Cámara 2MP | Audio Bidireccional | Control de Acceso RFID, NFC y PIN | PoE y LTE | IP65 IK07 | Montaje en... (AK-R20K-LTE)?

Ideal para condomínios, escritórios e edifícios comerciais que necessitam de um controlo de acesso robusto e multifacetado. É perfeito para moradias e pequenos negócios que exijam comunicação bidirecional e múltiplas opções de autenticação em ambientes externos e exigentes.

Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →

Ver detalhes completos na loja ClickVideoporteiros.pt